#include "driver.h"
#include "audiopci.h"

int main(int argc, char **argv)
{
	int err;
	
	if ( snd_init(argc, argv) == -1 )
		return( EXIT_FAILURE);
		
	if (( err = snd_audiopci_init()) < 0 ) {
		snd_cleanup();
		fprintf( stderr, "Unable to detect AudioPCI(%s)", strerror(-err));
		return( EXIT_FAILURE);
	}
	snd_start();
	snd_audiopci_cleanup();
	snd_cleanup();

	return 0;
}
